﻿.notiflix-confirm-head h5 {
    color: #4c5dd9 !important;
}

.nx-confirm-button-ok {
    text-decoration: none !important;
}

.nx-confirm-button-cancel {
    text-decoration: none !important;
}

.notiflix-report-message {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}

.notiflix-report-icon {
    margin-top: -12px !important;
}

.notiflix-report-button {
    text-decoration: none !important;
    margin-left: 95px !important;
    float: none !important;
    display: flex;
    width: 110px;
    justify-content: center;
    align-items: center;
}

.notiflix-report-title {
    color: #4c5dd9 !important;
}
